@media screen and (max-width: 800px) {
    .menuToggle {
        position: absolute;
        display: block;
        font-size: 1.6em;
        cursor: pointer;
        transform: translateX(30px);
        z-index: 10;
    }

    header .navigation {
        position: absolute;
        opacity: 0;
        visibility: hidden;
        left: 100%;

    }

    .searchBtn {
        left: 0;
    }

    header.open {
        color: #4682B4;
    }

    header.open .navigation {
        opacity: 1;
        visibility: visible;
        left: 0;
        display: flex;
        flex-direction: column;
        background: #f5f5f5;
        width: 100%;
        height: calc(100vh - 80px);
        top: 80px;
        padding: 40px;
        z-index: 10;
        border-top: 1px solid #4682B4;
    }

    header.open .navigation li a {
        font-size: 0.9em;
    }

    .hidden {
        display: none;
    }
}